<?xml version="1.0" encoding="utf-8"?>
<skin>
	<imglist name="skin_traymenu_icons" src="img:traymenu_icons" states="9" />
	<imglist name="bg-login_png" src="img:bg-login_png"/>
	<imglist name="bg-home_png" src="img:bg-home_png"/>
	<imglist name="bg-user_png" src="img:bg-user_png"/>
	<imglist name="skin_btnborder" src="img:btn-border" states="4"/>
	<imglist name="skin_bguser" src="img:bg-user" />
	<imglist name="skin_line" src="img:line-2"/>
	<imglist name="skin_user" src="img:user"/>
	<imglist name="skin_password" src="img:password"/>
	<imglist name="skin_tyteselection" src="img:tyte_selection" states="3"/>
	<imglist name="skin_btnswitchoff" src="img:btn-switch-off" states="4"/>
	<imglist name="skin_btnswitchon" src="img:btn-switch-on" states="4"/>
	<imglist name="skin_default" src="img:default" />
	<imglist name="skin_btnselection" src="img:btn-selection" states="4"/>
	<imglist name="skin_btnback" src="img:btn-back"  states="4"/>
	<imglist name="skin_imgress" src="img:imgress"  states="4"/>
	<vscrollbar name="skin.common.vscroll" src="IMG:ID_DEF_VSCROLL" states="3" margin="3" hasgripper="0"/> 
</skin>
